@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");

*, body {
    font-family: 'Roboto', sans-serif
}

.container {
    display: flex;
    flex-direction: column
}

#top {
    background-color: #1fb0ff;
    color: #000;
    padding: 3.5em;
    margin-bottom: 1.5em;
    justify-content: center;
    align-items: center
}

#middle {
    background-color: #dc4141;
    color: #000;
    justify-content: flex-start
}

#down {
    background-color: #E6EBE0;
    color: #000;
    justify-content: space-evenly;
    padding: 2.5em;
    align-items: center
}

#apprentices {
    background-color: #dc4141;
    color: #000;
    justify-content: center;
    align-items: center
}

#fish {
    padding: 1.5em;
    justify-content: center;
    align-items: center
}

/*# sourceMappingURL=styles.css.map */